Subject: Re: [Emu] EAP-AKA' and Re: WG adoption call for draft-arkko-eap-aka-pfs

From: Joseph Salowey <[email-masked]>
Date: Thu, 25 Jul 2019 09:31:21 -0400

Based on the responses on this thread and in the IETF 105 EMU meeting we
are going to accept this document as a working group item.

Cheers,

Joe

On Thu, Jun 27, 2019 at 1:55 PM Alan DeKok <[email-masked]>
wrote:

> On Jun 27, 2019, at 12:51 PM, Joseph Salowey <[email-masked]> wrote:
> >
> > Significant time has passed and no alternate proposals have surfaced.
> We need to decide whether to accept this document into the working group or
> not.  It seems that we have support for the view that working on this
> informational document in the working group is preferable to the
> independent submission track.
>
>   Yes.
>
> > Do working group members still have objections to taking this draft into
> the working group?   Please respond on this thread by July 5, 2019.
>
>   I have misgivings, but no objections.
>
>   Alan DeKok.
>
>